<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594437</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405446</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-28</com:ApplicationDate>
  <com:RegistrationDate>2024-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MycoAkademie</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické databáze, audio a video záznamy, digitální knihy ke stažení z internetu, interaktivní elektronické publikace, materiály pro vzdělávací kurzy ke stažení, podcasty, videocasty, videonahrávky ke stažení, zvukové nahrávky ke stažení, stahovatelné elektronické publikace, počítačový software, který umožňuje poskytování informací prostřednictvím internetu, počítačový software, který umožňuje poskytování elektronických médií prostřednictvím internetu, stahovatelné nebo nahrané záznamy, obsah s možností stažení a nahraný obsah, vzdělávací software, vzdělávací mobilní aplikace, vzdělávací média s možností stažení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací publikace, tištěné vzdělávací materiály, tištěné certifikáty, osvědčení a diplomy, tištěné knihy, časopisy, noviny a jiná papírová média, vyučovací pomůcky a potřeby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizace kvízů, her a soutěží, organizace seminářů, organizace výstav pro vzdělávací účely, organizování a vedení konferencí, kongresů a sympozií, organizování seminářů zaměřených na vzdělávání, rezervace vstupenek a rezervační služby na vzdělávací, zábavní a sportovní aktivity a akce, vzdělávací semináře, vzdělávací kurzy, workshopy ke vzdělávacím účelům, školení, pořádání přednášek, organizování webinářů, služby audiovizuálních ukázkových prezentací pro vzdělávací účely, organizování učebních programů, pobytové školicí kurzy, pořádání a vedení výukových programů, pořádání a vedení setkání v oblasti vzdělávání, poskytování on-line školení, poskytování on-line publikací, poskytování on-line výukových programů, poskytování on-line videí, bez možnosti stažení, poskytování informací o on-line vzdělávání, poskytování on-line audio obsahu bez možnosti stažení, poskytování školení a výuky, odborné vzdělávání v oblasti prevence zdravotních problémů, poskytování vzdělávacích služeb vztahujících se ke zdraví, příprava a pořádání vzdělávacích akcí, příprava vzdělávacích kurzů a zkoušek, rozhovory se současnými osobnostmi ke vzdělávacím účelům, služby vzdělávací akademie, služby vzdělávacích institutů, tvorba vzdělávacích příruček, tvorba výukových materiálů, udělování osvědčení o studiu, vedení dálkových kurzů, výuka dietetiky, výuka v oblasti léčivých bylin, zajišťování on‑line vzdělávacích kurzů, zajišťování vzdělávacích seminářů on‑line, výroba audiovizuálních prezentací, zajišťování výukových prezentací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TCM education, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
